.button {
  background-color: $color-blue;
  border: 0;
  border-radius: .2rem;
  color: #fff;
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none !important;
  text-align: center;
  font-size: 1.4rem;
  font-family: $font-robotobold, sans-serif;
  padding: 1rem 2rem;
  position: relative;
  outline: 0;
  min-width: 16rem;
  @include transition(background-color, 0.2s);
  &:hover {
    background-color: $color-blue-hover;
    color: #fff;
  }
  &:active {
    // padding: 1.7rem 1.5rem 1.3rem;
    box-shadow: .2rem .2rem, .3rem rgba(0,0,0, 0.07) inset;
  }
  &_orange {
    background-color: $color-orange;
    &:hover {
      background-color: $color-orange-hover;
    }
  }
  &_green {
    background-color: $color-green;
    &:hover {
      background-color: $color-green-hover;
    }
  }
}